body {
  font-family: CircularStd !important;
}

.ord-btn {
  width: 100%;
  float: left;
  z-index: 99;
  position: relative;
}

.heading-sec {
  text-align: center;
  position: relative;
}

.lightbk {
  color: #e4f3ff;
  font-size: 90px;
  font-weight: 600;
  letter-spacing: 2.64px;
  text-transform: uppercase;
  margin-bottom: 0;
}

.mainhead {
  color: #5c606b !important;
  font-size: 36px !important;
  letter-spacing: 0.86px;
  font-weight: 600;
  margin-top: -90px;
  line-height: 40px;
}

.heading-sec ~ p {
  color: #232e45;
  font-size: 18px;
  letter-spacing: 0.43px;
  text-align: center;
  margin-top: 35px;
}

.carousel-btns {
  margin-left: 28%;
}

.carousel-btns.dknone,
.carousel-btns.mbnone {
  display: none;
}

.gbtn {
  letter-spacing: 0.38px;
  font-size: 16px;
  color: #fff;
  font-weight: 700;
  border: 0;
  background-color: #00c853;
  box-shadow: 0 3px 6px #233f8c38;
  border-radius: 6px;
  padding: 12px 60px;
}

.gtbn:hover {
  box-shadow: none;
}

.mob-display {
  margin-bottom: 0 !important;
  display: none;
}

.guaranteed-sec .gorderbtn {
  margin-top: 75px;
  margin-bottom: 15px;
}

.gicon.icon1 {
  background-image: url(../images/premiumassets-01.png);
}

.gicon.icon2 {
  background-image: url(../images/premiumassets-02.png);
}

.gicon-sec {
  list-style: none;
  padding-left: 85px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 90px;
}

.gicon-sec li {
  width: 395px;
  text-align: center;
}

.gicon-sec li:first-child {
  margin-right: 230px;
}

.gicon {
  width: 100%;
  height: 336px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.ghead {
  text-transform: uppercase;
  color: #232e45;
  font-size: 20px;
  font-weight: 600;
  margin-top: 45px;
  margin-bottom: 25px;
}

.gicon-sec p {
  letter-spacing: 0.38px;
  font-size: 16px;
  color: #232e45;
  font-weight: lighter;
  text-align: left;
}

.pricecalculate {
  background-image: url(../images/calc-back.png);
  background-size: 100%;
  padding-top: 116px;
  padding-bottom: 127px;
  background-position: 100%;
  background-repeat: no-repeat;
}

.pricecalculate .heading-sec,
.pricecalculate p {
  text-align: center;
}

.groupsec label,
.pricecalculate p {
  color: #232e45;
  font-size: 18px;
}

.prchead {
  font-weight: 600;
  text-transform: uppercase;
}

.prchead {
  color: #f6f8fa;
  font-size: 90px;
  letter-spacing: 2.64px;
}

.pricesect2 {
  margin-top: 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.calculatorsect:before {
  content: '';
  width: 63px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #f6f8fa;
  z-index: -1;
}

.calculatorsect {
  width: 480px;
  background-color: #fff;
  border-radius: 20px;
  padding: 51px 34px 49px 20px;
  position: relative;
  z-index: 9;
  overflow: hidden;
  margin-left: 60px;
  min-width: 480px;
}

.calculatorsect .groupsec,
.deadline {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 20px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.groupsec label {
  font-size: 16px;
  margin: 0;
}

.groupsec::before {
  content: '\02C7';
  position: absolute;
  z-index: 10;
  right: 15px;
  font-size: 35px;
  top: 15px;
  pointer-events: none;
}

.deadline,
.groupsec {
  position: relative;
}

.deadline input,
.groupsec input,
.groupsec select {
  width: 320px;
  height: 54px;
  border: 0;
  -webkit-appearance: none;
  appearance: none;
  padding: 17px 20px;
  font-size: 16px;
  color: #232e45;
  font-weight: lighter;
  border-radius: 6px;
  outline: 0;
  background-color: #e4f3ff;
  background-position-x: 95%;
  background-position-y: 50%;
  cursor: pointer;
}

#work_type {
  padding: 0 40px 0 20px;
}

.homePageDeadline {
  padding-right: 10px;
  position: relative;
}

input[type='date']::-webkit-calendar-picker-indicator {
  background: 0 0;
  bottom: 0;
  color: transparent;
  cursor: pointer;
  height: auto;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}

.calculatorsect .calc-btn button {
  letter-spacing: 0.38px;
  font-size: 16px;
  background-color: #00c853;
  box-shadow: 0 3px 6px #233f8c38;
  border-radius: 6px;
  color: #ffffffe6;
  text-transform: uppercase;
  font-weight: 700;
  width: 320px;
  height: 54px;
  border: 0;
  cursor: pointer;
}

.thead {
  color: #232e45;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 10px;
}

.icgroupsec p {
  color: #232e45;
  font-weight: lighter;
  margin: 0;
  font-size: 14px;
  letter-spacing: 0.34px;
  text-align: left;
}

.icgroupsec {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 35px;
}

.rightxtsect {
  margin-left: 110px;
}

.icondiv {
  margin-right: 30px;
}

.icondiv img {
  width: 53px;
  height: 60px;
}

.review-heading {
  text-align: center;
  margin-top: 40px;
}

.revhead,
.reviewssect h1 {
  text-transform: uppercase;
  letter-spacing: 2.64px;
}

.review-heading p {
  letter-spacing: 0.43px;
  color: #232e45;
  font-size: 18px;
}

.padd-section {
  padding-left: 19.5%;
  margin-bottom: 30px;
}

.mt70 {
  margin-top: 70px;
}

.reviewnav {
  border: 0;
  padding-top: 15px;
}

.reviewssect ul.reviewnav li {
  display: block;
  width: 100%;
}

.reviewnav li a {
  font-size: 0;
  width: 300px;
  height: 80px;
  border-radius: 20px;
  border: 0;
  margin-bottom: 30px;
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
  padding: 0;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  opacity: 0.7;
}

.reviewssect ul.reviewnav li a.clienttab {
  background: #eff8ff url(../images/5staressay-logo-2.png) no-repeat center;
  background-position-y: 40%;
  background-size: 75%;
  border-radius: 12px;
  border: 0;
}

.reviewssect ul.reviewnav li a.trusttab {
  background: url(data:image/png;base64,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);
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.4;
}

.reviewssect ul.reviewnav li a.sitetab {
  background: url(data:image/png;base64,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);
  background-repeat: no-repeat;
  background-position: center;
}

.reviewnav li a:hover {
  opacity: 0.85;
}

.reviewnav li a.active {
  -webkit-filter: none;
  filter: none;
  opacity: 1;
}

.review-carousel .owl-item.active + .owl-item {
  position: relative;
  left: -230px;
}

.reviewssect .owl-carousel .item {
  padding: 10px;
}

.review-section .rev-inner ul li p {
  letter-spacing: 0.38px;
  font-size: 16px;
}

.review-section {
  width: 600px;
  padding: 10px;
}

.rev-inner {
  width: 100%;
  background: #fff 0 0 no-repeat padding-box;
  box-shadow: 0 3px 11px #233f8c3d;
  border-radius: 20px;
  padding: 10px 45px 0;
  border-bottom: 47px solid #f6f8fa;
  margin-bottom: 10px;
}

.rev-inner ul {
  list-style: none;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.rev-inner ul li img {
  max-width: 85px !important;
  width: 100% !important;
  height: 95px;
}

.rev-inner ul li p {
  color: #233f8c;
  text-transform: uppercase;
  line-height: 23px;
  margin-left: 18px;
  margin-top: 5px;
}

.rev-inner p {
  color: #232e45;
  font-size: 14px;
  font-weight: lighter;
}

.reviewssect .owl-carousel img {
  max-width: 650px;
  width: 100%;
}

.ordersteps .heading-sec {
  text-align: center;
}

.otabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 0;
  margin-top: 70px;
}

.otabs li {
  width: 32.9%;
  text-align: center;
}

.ordersteps .otabs li a {
  font-size: 22px;
  font-weight: 600;
  padding: 15px 0;
  border: 3px solid #233f8c;
  border-radius: 20px;
  color: #233f8c;
}

.otabs li a:hover {
  border-color: #233f8c;
}

.ordersteps .otabs li a.active {
  border-color: #29aae1;
  color: #29aae1;
}

.ordersteps .tab-content {
  position: relative;
}

.otabs.dknone {
  display: none;
}

.home-order {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
}

.ocontent {
  margin-left: 45px;
}

.ocontent p {
  line-height: 30px;
  color: #232e45;
  font-weight: lighter;
  font-size: 18px;
  letter-spacing: 0.43px;
}

.ohomebtns button {
  border-radius: 6px;
  width: 80px;
  height: 50px;
  color: #232e45;
  border: 0;
  cursor: pointer;
}

.ohomebtns button.tabs-next {
  background-color: #e4f3ff;
  background-position: -40px 92px;
  height: 50px;
  width: 46px;
}

.ohomebtns button.tabs-prev {
  background-color: #e4f3ff;
  background-position: -108px -216px;
  height: 50px;
  width: 46px;
}

.faq-section .heading-sec {
  text-align: center;
}

.faq-section .inner-heading {
  color: #232e45;
  font-weight: 600;
  letter-spacing: 0.86px;
  font-size: 36px;
}

.faq-section .inner-heading {
  margin-bottom: 75px;
  text-align: center;
}

.faq-section h1 {
  font-weight: 700;
  color: #000;
  width: 100%;
  margin-bottom: 40px;
}

.faq-section .panel-heading {
  border: 0;
  background-color: transparent;
}

.panel-default > .panel-heading {
  color: #333;
  padding: 10px 15px;
}

.panel-title {
  margin: 0;
  font-size: 18px;
}

.faq-section .panel-title a {
  text-decoration: underline;
  font-weight: 600;
  color: #231f20;
  font-weight: 700;
}

.faq-main h1 {
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 30px;
  font-size: 22.96px;
  color: #231f20;
}

.faq-main {
  width: 100%;
  float: left;
  padding: 30px 0 0;
}

.faq-section .panel-body {
  border-top: 0 !important;
  padding: 15px;
  font-size: 14px;
}

.custom-accordion {
  margin-bottom: 30px;
}

.custom-accordion .accord-header {
  padding: 25px 0 25px 25px;
  box-shadow: 0 3px 6px #00000029;
  border: 2px solid #233f8c;
  border-radius: 20px;
  font-size: 20px;
  font-weight: 500;
  position: relative;
  transition: 0.3s all ease;
}

.custom-accordion .accord-header:hover {
  cursor: pointer;
}

.custom-accordion .accord-header h3 {
  font-size: 20px;
  text-transform: capitalize;
}

.custom-accordion .accord-header .arrow {
  width: 23px;
  height: 28px;
  background-position: -120px -10px;
  display: block;
  position: absolute;
  right: 30px;
  top: 50%;
}

.custom-accordion.show .accord-header .arrow {
  -webkit-transform-origin: center;
  transform-origin: center;
  -webkit-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
  top: 35px;
}

.custom-accordion .accord-body {
  color: #232e45;
  letter-spacing: 0.43px;
  font-size: 18px;
  padding: 5px 50px 25px 25px;
  display: none;
}

.custom-accordion.show {
  background-color: #f6f8fa;
  border-radius: 20px;
}

.custom-accordion.show .accord-header {
  border-color: transparent;
  box-shadow: none;
}

.custom-accordion.show .accord-body {
  display: block;
  -webkit-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
}

.relatedquestion .panel-heading {
  background-color: transparent;
  box-shadow: none;
  text-shadow: none;
  padding: 10px 65px 10px 30px;
  position: relative;
  cursor: pointer;
}

.relatedquestion .panel-heading:before {
  content: '';
  width: 1px;
  height: 40px;
  position: absolute;
  top: 6px;
  right: 0;
  background: #a7a6ab;
}

.relatedquestion .panel-heading2:before {
  display: none;
}

.relatedquestion .panel-heading .essay-writer-head-js:before {
  display: none;
}

.relatedquestion .faqTabs .arrow {
  background-position: -153px -52px;
  width: 25px;
  top: 45%;
  right: 40px;
  height: 27px;
  display: block;
  position: absolute;
}

.faqTabs .panel.panel-default.opena {
  box-shadow: none;
}

.faqTabs .collapse {
  display: none;
}

.faqTabs .panel.panel-default.opena .panel-collapse.collapse {
  display: block;
  border: 0;
}

.relatedquestion
  .faqTabs
  .panel.panel-default.opena
  .panel-collapse.collapse
  .panel-body {
  padding: 15px 25px 30px;
}

.relatedquestion ul {
  padding-left: 10px;
}

.capitalize-block .btn,
.relatedquestion .faqTabs a {
  text-transform: capitalize;
}

.relatedquestion .faqTabs h5 {
  display: block;
  font-size: 15px;
  padding: 3px 0;
  color: #00adef;
}

.relatedquestion .panel-heading h2 {
  color: #232e45;
  text-transform: capitalize;
  font-weight: 700;
  font-size: 22px;
  margin-bottom: 0;
}

.faq-cta {
  padding-top: 90px;
  padding-bottom: 100px;
}

.sampleessay {
  padding-top: 120px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  padding-bottom: 290px;
}

.sampleessay .heading-sec {
  text-align: center;
}

.sampleessay .lightbk {
  color: #f6f8fa;
  font-size: 90px;
  font-weight: 600;
  letter-spacing: 2.64px;
  text-transform: uppercase;
}

.disclaimer-sec {
  margin-top: 60px;
  border: 2px solid red;
  border-radius: 20px;
  background: #ffffff4f;
  padding: 21px 20px;
}

.disclaimer-sec p {
  color: #232e45;
  font-weight: lighter;
  font-size: 18px;
  letter-spacing: 0.43px;
  line-height: 30px;
  margin: 0;
}

.disclaimer-sec p span {
  color: red;
  font-weight: 500;
}

.sampleowl {
  margin-top: 50px;
}

.cardessay:before {
  content: '';
  width: 63px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #f6f8fa;
  z-index: -1;
}

.cardessay:before {
  width: 70px;
}

.cardessay ul {
  list-style: none;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.cardessay ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.cardessay p {
  color: #232e45;
  font-weight: lighter;
  font-size: 18px;
  letter-spacing: 0.43px;
}

.cardessay {
  max-width: 365px;
  padding: 45px 35px 30px 30px;
  background-color: #fff;
  border-radius: 20px;
  position: relative;
  overflow: hidden;
  z-index: 9;
}

.cardessay p {
  margin-bottom: 35px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.cardessay label {
  font-weight: 700;
  font-size: 20px;
  margin-right: 20px;
}

.cardessay ul {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.cardessay ul li a {
  width: 140px;
  font-size: 14px;
  border-radius: 6px;
  text-decoration: none;
  height: 50px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-weight: 700;
}

.pdf {
  color: #233f8c;
  border: 2px solid #233f8c;
  box-shadow: 0 3px 6px #233f8c38;
}

.order {
  background-color: #00c853;
  color: #fff;
}

.car-essaybtns button {
  border-radius: 6px;
  width: 80px;
  height: 50px;
  color: #232e45;
  border: 0;
  cursor: pointer;
}

.car-essaybtns button.essayprev {
  background: #e4f3ff url(../images/css_sprites.png) -108px -216px;
  height: 50px;
  width: 46px;
}

.car-essaybtns {
  margin-top: 35px;
}

.car-essaybtns button {
  margin-right: 15px;
}

.car-essaybtns button.essaynext {
  background: #e4f3ff url(../images/css_sprites.png) -40px 92px;
  height: 50px;
  width: 46px;
}

.freeservices {
  margin-top: 60px;
}

.main-heading {
  letter-spacing: 1.49px;
  color: #233f8c;
  text-transform: uppercase;
  font-size: 62px;
  font-family: CircularStd;
  text-align: center;
  font-weight: 600;
  margin-bottom: 60px;
}

.free-text label {
  margin: 0;
}

.free-text p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.free-text p {
  font-weight: 700;
  color: #232e45;
  text-transform: uppercase;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: inherit;
  -ms-flex-align: inherit;
  align-items: inherit;
  margin-bottom: 33px;
  padding-right: 30px;
  height: 44px;
  line-height: 25px;
}

.free-text span {
  color: red;
  font-size: 28px;
  font-weight: 600;
}

.essaycta {
  margin-top: 40px;
}

.read-more {
  width: 100%;
  float: left;
  margin: 10px auto;
  text-align: center;
  margin-bottom: 25px;
}

.read-more a {
  font-size: 20px;
  margin: 0;
  font-family: CircularStd;
  font-weight: 700;
}

.readdiv h1,
h2,
h3,
h4 {
  font-family: CircularStd;
  font-weight: 700;
  margin: 0;
  padding-bottom: 15px;
}

.readdiv h1 {
  font-size: 22px;
}

.readdiv h2 {
  font-size: 20px;
}

.readdiv h3 {
  font-size: 20px;
}

.readdiv p,
li {
  font-size: 16px;
  font-family: CircularStd;
}

section.servicePages {
  padding: 60px 0 0 0;
  width: 100%;
}
section .sec-head {
  color: #0f3870;
  font-size: 30px;
  line-height: 150%;
  text-transform: capitalize;
  text-align: center;
  font-weight: 700;
  padding-bottom: 15px;
}
.seoContent {
  position: relative;
}

.scrollTop {
  position: absolute;
  left: auto;
  top: 40px;
  right: 0;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 54px;
  height: 54px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 50%;
  box-shadow: inset 0 0 0 1px #c8d9ee;
  -webkit-transition: 250ms ease-in-out;
  transition: 250ms ease-in-out;
  color: #c8d9ee;
  cursor: pointer;
}

.servicePagesWrapper {
  width: 100%;
  max-height: 600px;
  padding-top: 40px;
  padding-right: 70px;
  padding-left: 20px;
  border-top: 1px solid #367fd3;
  border-bottom: 4px solid #367fd3;
  height: 100%;
  overflow-y: scroll;
}

.servicePagesWrapper::-webkit-scrollbar {
  display: none;
}

.servicePages .sec-head {
  padding-bottom: 40px;
  text-align: center;
}

.seoRow {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.seoColumn {
  max-width: 48%;
  width: 100%;
}

.seoContentCard {
  margin-bottom: 20px;
  padding: 40px 30px 20px;
  border: 1px solid #c8d9ee;
  border-radius: 20px;
}

.servicePagesWrapper p,
.servicePagesWrapper li {
  font-weight: 450;
  font-family: 'CircularStd';
  color: #575e62;
  font-size: 17px;
  line-height: 28px;
  padding-bottom: 15px;
}

.scrollBtm {
  position: absolute;
  left: auto;
  bottom: 40px;
  right: 0;
  top: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 54px;
  height: 54px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 50%;
  box-shadow: inset 0 0 0 1px #c8d9ee;
  -webkit-transition: 250ms ease-in-out;
  transition: 250ms ease-in-out;
  color: #c8d9ee;
  cursor: pointer;
}

.seoContentCard h2,
.seoContentCard h3 {
  font-size: 24px;
  line-height: 150%;
}

@media (max-width: 1750px) {
  .lightbk {
    font-size: 85px;
  }
  .mainhead {
    margin-top: -70px;
  }
}

@media (max-width: 1680px) {
  .pricecalculate {
    background-size: cover;
  }
  .reviewssect .padd-section {
    padding-left: 9.5%;
  }
  .reviewssect .review-carousel .owl-item.active + .owl-item {
    position: relative;
    left: -100px;
  }
}

@media (max-width: 1440px) {
  .heading-sec p {
    font-size: 26px;
  }
  .lightbk {
    font-size: 65px;
    padding-top: 20px;
  }
  .mainhead {
    margin-top: 0;
    font-size: 30px;
  }
  .guaranteed-sec .heading-sec ~ p {
    font-size: 16px;
  }
  .pricecalculate {
    font-size: 16px;
  }
  .pricecalculate .mainhead {
    margin-top: -75px;
  }
  .review-heading .revhead {
    font-size: 70px;
  }
  .review-heading p {
    font-size: 16px;
  }
  .ordersteps .otabs li a {
    font-size: 16px;
  }
  .sampleessay {
    background-size: cover;
  }
  .main-heading {
    font-size: 55px;
  }
}

@media (max-width: 1200px) {
  .guaranteed-sec ul.gicon-sec li:first-child {
    margin-right: 100px;
  }
  .pricecalculate .calculatorsect {
    width: 465px;
    min-width: 465px;
    margin-left: 0;
  }
  .home-order .ocontent p {
    letter-spacing: 0.23px;
    line-height: 22px;
    font-size: 15px;
  }
  .rightxtsect {
    margin-left: 60px;
  }
  .reviewssect .review-carousel .owl-item.active + .owl-item {
    position: relative;
    left: 0;
  }
  .disclaimer-sec p {
    font-size: 16px;
    line-height: 24px;
  }
  .cardessay p {
    font-size: 15px;
    margin-bottom: 20px;
  }
  .cardessay p span {
    font-size: 17px;
  }
  .cardessay ul li a {
    width: 100px;
    height: 40px;
    font-size: 11px;
  }
}

@media (max-width: 1024px) {
  .guaranteed-sec {
    padding-top: 40px;
  }
  .review-section {
    width: auto;
  }
  .reviewssect .owl-carousel img {
    width: 100% !important;
  }
}

.oimg-sec {
  max-width: 545px;
  height: 645px;
  width: 100%;
}

.oimg-sec img {
  max-width: 545px;
  height: 645px;
  width: 100%;
}

@media (max-width: 991px) {
  .seoRow {
    flex-direction: column;
  }
  .seoColumn {
    max-width: 100%;
    width: 100%;
  }
  .seoContentCard {
    padding: 40px 10px 20px;
  }
  .lightbk {
    line-height: 60px;
  }
  .pricecalculate .mainhead {
    margin-top: 0;
  }
  .mainhead {
    margin-top: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
  }
  .carousel-btns.dknone {
    display: block;
    margin-top: 20px;
  }
  .carousel-btns {
    margin: 0 auto;
    text-align: center;
  }
  .aboutbanner img {
    display: none;
  }
  .rightxtsect {
    margin-left: 0;
    margin-top: 25px;
  }
  a.navorder {
    display: block;
  }
  .faq-cta {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .guaranteed-sec {
    padding-top: 100px;
  }
  .guaranteed-sec .heading-sec ~ p br {
    display: none;
  }
  .guaranteed-sec .gicon-sec {
    display: block;
  }
  .guaranteed-sec .gicon-sec li {
    width: 100%;
  }
  .guaranteed-sec .gicon-sec li:first-child {
    margin-right: 0;
    margin-bottom: 80px;
  }
  .guaranteed-sec ul.gicon-sec {
    padding-left: 0;
  }
  .guaranteed-sec ul.gicon-sec .gicon {
    background-size: contain;
    background-position: center;
  }
  .gicon-sec p {
    text-align: center;
  }
  .pricecalculate .heading-sec p br {
    display: none;
  }
  .pricecalculate .pricesect2 {
    margin-top: 70px;
    display: block;
  }
  .pricecalculate .heading-sec .prchead {
    font-size: 45px;
    margin-bottom: 0;
  }
  .pricecalculate {
    background-position: center;
  }
  .reviewssect .owl-carousel img {
    width: 100%;
  }
  .reviewssect ul.reviewnav li a {
    margin-left: auto;
    margin-right: auto;
  }
  .review-heading p br {
    display: none;
  }
  .review-section {
    width: auto;
    padding: 10px;
  }
  .carousel-btns.mbnone {
    display: none;
  }
  .ordersteps .tab-content .tab-pane {
    display: block;
    opacity: 1;
  }
  .ordersteps .otabs li a {
    font-size: 28px;
  }
  .otabs.mbnone {
    display: none;
  }
  .ordersteps .otabs li {
    width: 100%;
  }
  .otabs.dknone {
    display: block;
  }
  .home-order {
    display: block;
  }
  .home-order .ocontent {
    margin-left: 0;
    margin-top: 20px;
  }
  .ohomebtns {
    display: none;
  }
}

@media (max-width: 767px) {
  .lightbk {
    font-size: 45px;
  }
  .mainhead {
    font-size: 30px;
    margin-top: 30px;
    margin-bottom: 50px;
  }
  .relatedquestion .panel-heading:before {
    display: none;
  }
  .sampleessay .lightbk {
    font-size: 50px;
  }
  .relatedquestion {
    margin-top: 80px;
    width: 100%;
    float: left;
  }
  .custom-accordion .accord-header {
    padding: 25px 52px 25px 25px;
  }
}

@media (max-width: 575px) {
  section.servicePages {
    padding-top: 40px;
  }
  section .sec-head {
    font-size: 28px;
    line-height: 150%;
  }
  .scrollTop,
  .scrollBtm {
    display: none;
  }
  .servicePagesWrapper {
    padding-right: 20px;
    padding-left: 0;
  }
  .seoContentCard h2,
  .seoContentCard h3 {
    font-size: 22px;
    line-height: 150%;
  }
  .servicePagesWrapper::-webkit-scrollbar {
    width: 5px;
    max-height: 5px;
  }
  .servicePagesWrapper::-webkit-scrollbar {
    display: block;
  }
  .servicePagesWrapper::-webkit-scrollbar-thumb {
    background: #1176ca;
    border-radius: 4px;
  }
  .servicePagesWrapper::-webkit-scrollbar-track {
    background: #e5e5e5;
  }
  .faq-section {
    margin-top: 0;
  }
  .guaranteed-sec .gorderbtn {
    display: none;
  }
  .sampleessay .lightbk {
    font-size: 20px;
  }
  .mb-order {
    display: none;
  }
  .mob-non,
  .ord-btn {
    display: none;
  }
  .mob-display {
    display: block;
  }
  .lightbk {
    line-height: 40px;
    font-size: 36px;
  }
  .mainhead {
    font-size: 24px !important;
    line-height: 28px;
  }
  .guaranteed-sec {
    padding-top: 0;
  }
  .guaranteed-sec .heading-sec ~ p {
    font-size: 18px;
  }
  .gicon-sec p {
    font-size: 14px;
  }
  .pricecalculate .heading-sec .prchead {
    font-size: 40px;
    line-height: 44px;
  }
  .pricecalculate .calculatorsect {
    width: 100%;
    min-width: 100%;
    margin-top: 10px;
  }
  .pricecalculate .deadline input,
  .pricecalculate .groupsec input,
  .pricecalculate .groupsec select {
    width: 70%;
    height: 38px;
    padding: 9px 20px;
    font-size: 12px;
  }
  .pricecalculate {
    background: unset;
    padding: 0;
  }
  .pricecalculate .pricesect2 {
    margin-top: 0;
  }
  .pricecalculate .groupsec::before {
    right: 5px;
    top: 5px;
  }
  .icgroupsec {
    flex-direction: column;
    text-align: center;
  }
  .calculatorsect .calc-btn button {
    font-size: 12px;
    width: 70%;
    height: 38px;
  }
  .ordersteps .otabs {
    margin-top: 0;
  }
  .ordersteps {
    padding-bottom: 35px;
  }
  .faq-section .inner-heading {
    font-size: 24px;
    margin-bottom: 40px;
  }
  .custom-accordion .accord-header {
    padding: 6px 30px 9px 25px;
    font-size: 15px;
  }
  .custom-accordion .accord-header h3 {
    font-size: 14px;
  }
  .accord-body li,
  .custom-accordion .accord-body {
    font-size: 12px;
  }
  .custom-accordion .accord-header .arrow {
    height: 30px;
    top: 50%;
  }
  .cardessay {
    max-width: 100%;
  }
  .car-essaybtns {
    text-align: center;
  }
  .main-heading {
    font-size: 34px;
    line-height: 25px;
  }
  .heading-sec {
    float: left;
    width: 100%;
    position: relative;
  }
  .mainhead {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    width: 100%;
  }
  .custom-acordion-outer {
    margin-top: 35px;
    width: 100%;
    float: left;
  }
  .faq-section .heading-sec .mainhead {
    font-size: 20px;
  }
}

@media (max-width: 425px) {
  .pricecalculate .heading-sec .prchead {
    font-size: 28px;
    line-height: normal;
  }
  .pricecalculate .deadline label,
  .pricecalculate .groupsec label {
    font-size: 14px;
  }
  .ordersteps .otabs li a {
    font-size: 20px;
  }
  .ordersteps {
    padding-top: 30px;
    padding-bottom: 40px;
  }
  .gorderbtn {
    text-align: center;
  }
  .lightbk {
    font-size: 28px;
  }
  .mainhead {
    font-size: 15px;
  }
  .headtxt {
    font-size: 17px;
    line-height: normal;
    padding: 0 15px;
  }
}

@media (max-width: 400px) {
  .custom-accordion .accord-header .arrow {
    right: 15px;
  }
  .relatedquestion .faqTabs .arrow {
    right: 15px;
  }
  .free-text span {
    font-size: 20px;
  }
}

@media (max-width: 375px) {
  .guaranteed-sec ul.gicon-sec {
    margin-top: 0;
  }
}

@media (max-width: 350px) {
  .faq-section .heading-sec .lightbk {
    font-size: 35px;
  }
  .lightbk {
    font-size: 33px;
  }
  .faq-section .heading-sec .mainhead {
    font-size: 16px;
  }
}
